<form class="{{cssClass}}" autocomplete="off">
    <!-- HEADER -->
    <div class="sheet-header">
        <h1 class="charname">
            <input
                name="name"
                type="text"
                value="{{actor.name}}"
                placeholder="{{localize 'PF2E.loot.LootNamePlaceholder'}}"
            />
        </h1>
        <div class="editsheet">
            <label>{{localize "PF2E.loot.EditLootLabel"}}</label>
            <input
                class="isLootEditable"
                name="actor.flags.pf2e.editLoot.value"
                type="checkbox"
                data-dtype="Boolean"
                {{checked
                actor.flags.pf2e.editLoot.value}}
            />
        </div>
        <div class="traits-bar">
            <span class="trait">{{data.lootSheetType}}</span>
        </div>
    </div>
    <!-- SIDEBAR -->
    <section class="sheet-sidebar sidebar">
        {{> systems/pf2e/templates/actors/loot/loot-avatar.html }}
        {{#if isGM}}
        <h3 class="gm-section">{{localize 'PF2E.loot.GMSettings'}}</h3>
        <!-- GM SETTINGS -->
        <section class="loot-gm-settings">
            <section class="loot-sheet-type">
                <h3 class="gm-header">
                    <i class="fas fa-id-card"></i>
                    Type
                    <i class="fas fa-info-circle help" onclick="$('.sheet-type-info').toggle();"></i>
                </h3>
                <div class="sheet-type-info">
                    <b>{{localize 'PF2E.loot.LootLabel'}}</b>
                    : {{localize 'PF2E.loot.LootDescription'}}
                    <br />
                    <b>{{localize 'PF2E.loot.MerchantLabel'}}</b>
                    : {{localize 'PF2E.loot.MerchantDescription'}}
                </div>
                <div class="sheet-types">
                    <h4 class="sheet-name">Type of sheet:</h4>
                    <select class="loot-sheet-type" name="data.lootSheetType">
                        {{#select data.lootSheetType}}
                        <option value="Loot">{{localize 'PF2E.loot.LootLabel'}}</option>
                        <option value="Merchant">{{localize 'PF2E.loot.MerchantLabel'}}</option>
                        {{/select}}
                    </select>
                </div>
            </section>
        </section>
        <br>
        {{#if isLoot}}
        <section class="loot-distribution">
            <button class= "split-coins" type="split-coins" name="split-coins" value="1"><i class="fa fa-coins"></i> {{localize 'PF2E.loot.SplitCoinsLabel'}}</button>
        </section>
        {{/if}}
        {{/if}}
    </section>
    <!-- BODY -->
    <section class="sheet-body content">
        <nav class="sheet-navigation" data-group="primary">
            <nav class="sheet-tabs tabs" data-group="primary">
                <a class="item active" data-tab="inventory">{{localize "PF2E.TabInventoryLabel"}}</a>
                <a class="item" data-tab="description">Description</a>
            </nav>
        </nav>

        <div class="sheet-content sheet-content-loot">
            <div class="tab inventory" data-group="primary" data-tab="inventory">
                {{> systems/pf2e/templates/actors/loot/loot-inventory.html }}
            </div>
            <div class="tab description" data-group="primary" data-tab="description">
                {{editor content=data.details.description.value target="data.details.description.value" button=true
                owner=owner editable=editable}}
            </div>
        </div>
    </section>
</form>
